/* CSS Document */

* {
	color:#000033;
	padding:0;
	font-size: 14px;
	line-height: 140%;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
}

body {
	background-color: #203724;
}

h2 {
	font-size: 16px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 8px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #DFDED0;
	border-left-color: #1D653E;
	color: #333333;
	line-height: 22px;
	margin: 10px;
}



h4 {
	padding-left: 3px;
	margin: 5px;
}

h4,h4 a {
	color: #515151;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #DCDAD6;
}

a {
	color:#1D66AF;
}

a:hover {
	text-decoration: none;
}

hr {
	clear: both;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
}


/*
ベース
-------------------------------------------------------------------*/
#base {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 5px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #111111;
	border-right-color: #111111;
	border-bottom-color: #111111;
	border-left-color: #111111;
	background-color: #FFFFFF;
}

#wrap {
	width: 790px;
	float: left;
	padding: 5px;
	background-color: #ECEBE3;
}


/*
ヘッダー
-------------------------------------------------------------------*/

#header {
	width:800px;
	height:150px;
	background-repeat: repeat-x;
	background-image: url(img/head2_02.jpg);
}

#header .logo_h {
	font-size: 26px;
	font-weight: bold;
	color: #FF8C3F;
}


h1 a {
	font-size: 20px;
	color: #FFFFFF;
	display: block;
	width: 760px;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 30px;
}


p#desc {
	margin-left: 30px;
	color: #A4E8BB;
}


/*ナビゲーション
----------------------------------------------- */
#nav {
	width:785px;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	padding-left: 15px;
	background-color: #325C2E;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #111111;
}

#nav p {
	color: #EEEEEE;
	padding-top: 3px;
}

#nav table {
	float: right;
	margin-right: 10px;
}


#nav label {
	font-size: 10px;
	color: #FFFFFF;
}

#nav td {
	padding-left: 1px;
}

#nav a {
	color: #EEEEEE;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 10px;
}

#nav a:hover {
	color: #333333;
	background-color: #DDDDDD;
	border-bottom-style: none;
}


/*
コンテンツ
-------------------------------------------------------------------*/

#contents {
	width:580px;
	float: left;
	padding: 5px;
	border: 1px solid #DFDDD2;
	background-color: #FFFFFF;
}

#contents p{
	padding-bottom: 10px;
	padding-left: 15px;
	color: #333333;
}

#contents h3 {
	font-size: 14px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #299258;
	padding-left: 5px;
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #333333;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	line-height: 18px;
}

/*
解説項目用
-------------------------------------------------------------------*/
.description{
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 10px;
}

.description p{
	padding:10px;
	margin:0;
	color: #333333;
}

/*
サイド・メニュー
-------------------------------------------------------------------*/
#side {
	float: right;
	width: 190px;
}

#side_d {
	background-color: #DFDED0;
	padding-top: 2px;
	border: 1px solid #C6C4AA;
}

#side_d h3 {
	display: block;
	width: 160px;
	line-height: 23px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	background-color: #3C8136;
	font-size: 12px;
	letter-spacing: 0.1em;
	margin-top: 3px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #275524;
	padding-left: 10px;
}

#side_d li {
	list-style-type: none;
}

#side_d li a {
	display: block;
	width:135px;
	font-size: 10px;
	text-decoration:none;
	color:#333333;
	line-height: 20px;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
	background-repeat: repeat-x;
	background-color: #F2F2EC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C5C2A9;
	border-right-color: #C5C2A9;
	border-bottom-color: #C5C2A9;
	border-left-color: #C5C2A9;
	margin-bottom: 1px;
}


#side_d li a:hover {
	background-color: #FFFFFF;
	color: #FF6600;
	background-image: none;
}


#side img {
	border:none;
}

#side p {
	padding: 10px;
}

#side p a {
	font-size:10px;
	background-color: #EFEFE9;
	display: block;
	padding: 10px;
	line-height: 15px;
	border: 1px solid #BEBBA0;
}

/*
アドセンス
-------------------------------------------------------------------*/

.ads {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

/*
フッタメニュー
-------------------------------------------------------------------*/

#f_menu {
	clear: both;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: center;
	background-color: #F0EFEE;
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#f_menu li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
}
#f_menu ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
#f_menu li a {
	font-size: 10px;
}

/*
コピーライト
-------------------------------------------------------------------*/

address {
	font-style: normal;
	color: #DDDDDD;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	background-color: #325C2E;
	background-image: url(../img/dot.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 10px;
	clear: both;
}

/*
TOPページ
-------------------------------------------------------------------*/

#contents .top_cat {
	background-image: url(img/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #F9F9F4;
	margin: 10px;
	border: 1px solid #DFDED0;
	padding: 10px;
}


#contents .top_cat p a{
	font-size: 10px;
	padding-left: 5px;
}

#top_img {
	width:100%;
	text-align: center;
	background-color: #DFDED0;
	border: 1px solid #C5C2A9;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

.ctgy dt{
	margin-bottom:0;
	font-weight: bold;
	background-image: url(img/dt4.jpg);
	background-position: left;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	}
.ctgy dt a {
	color: #505050;
	line-height: 16px;
}
.ctgy dt a:hover{ color:#FF3333; }

.ctgy dd{
	font-size:12px;
	margin-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AAAAAA;
	padding-bottom: 10px;
	margin-top: 5px;
}

.ctgy dd a {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AAAAAA;
	padding-left: 5px;
	margin-left: 5px;
}


/*
カテゴリーページ用
-------------------------------------------------------------------*/
.cat_list dt{
	background-image: url(img/sankaku.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left:15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cat_list dd{
	margin-bottom:10px;
	font-size:12px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #E1E1E1;
	padding-left: 10px;
}

/*
エントリページ用
-------------------------------------------------------------------*/
.entry-body{
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

